Subject: Re: Rename vc-dir-hide-up-to-date to vc-dir-toggle-up-to-date

From: Bill Wohler <[email-masked]>
Date: Tue, 05 Jul 2011 17:45:05 -0700

> From a usability point of view, a toggle makes sense here.

I'm thinking my initial name isn't very good. It should certainly be
vc-dir-toggle-something.

> Just curious: Why does vc-dir-hide-up-to-date even exist if that's the
> hard-coded behavior?

Just answered my own question. If you check in one or more files, they
will appear and be in the up-to-date state until you run x or g.

-- 
Bill Wohler <[email-masked]> aka <[email-masked]>
http://www.newt.com/wohler/
GnuPG ID:610BD9AD